.times16 { font-family: "Times New Roman", Times, serif; font-size: 13px; color: #536DEE }
.times28 { font-family: "Times New Roman", Times, serif; font-size: 28px; color: #536DEE }
A.news_corpo { FONT: normal 11px Arial, Helvetica, sans-serif; COLOR: #404040; TEXT-DECORATION: none }
A.news_corpo:hover { FONT-SIZE: 11px; COLOR: #990000; FONT-STYLE: normal; FONT-VARIANT: normal; TEXT-DECORATION: none ; font-family: Arial, Helvetica, sans-serif; font-weight: normal }
A.news_corpo:link { FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: #404040; FONT-STYLE: normal; FONT-VARIANT: normal; TEXT-DECORATION: none ; font-family: Arial, Helvetica, sans-serif }
A.news_titolo { FONT: normal 12px Arial, Helvetica, sans-serif; COLOR: #536DEE; TEXT-DECORATION: none }
A.news_titolo:hover { FONT-SIZE: 12px; COLOR: #990000; FONT-STYLE: normal; FONT-VARIANT: normal; TEXT-DECORATION: none ; font-family: Arial, Helvetica, sans-serif; font-weight: normal }
A.news_titolo:link { FONT-WEIGHT: normal; FONT-SIZE: 12px; COLOR: #404040; FONT-STYLE: normal; FONT-VARIANT: normal; TEXT-DECORATION: none ; font-family: Arial, Helvetica, sans-serif }
A.biancorosso { FONT: normal 12px "Times New Roman", Times, serif; COLOR: #FFFFFF; TEXT-DECORATION: none ; letter-spacing: 0.05em}
A.biancorosso:hover { FONT-SIZE: 12px; COLOR: #EB3A2A; LINE-HEIGHT: normal; FONT-STYLE: normal; FONT-VARIANT: normal; TEXT-DECORATION: none ; font-family: "Times New Roman", Times, serif; font-weight: normal ; letter-spacing: 0.05em}
A.nerorosso { FONT: normal 12px Verdana, Arial, Helvetica, sans-serif; COLOR: #767676; TEXT-DECORATION: none }
A.nerorosso:hover { FONT-SIZE: 12px; COLOR: #BC5639; LINE-HEIGHT: normal; FONT-STYLE: normal; FONT-VARIANT: normal; TEXT-DECORATION: none ; font-family: Verdana, Arial, Helvetica, sans-serif; font-weight: normal }
.tabellaurp {  font-family: Verdana; font-size: 12px; font-style: normal; font-weight: normal; text-decoration: none; background-color: #FFFFFF; text-align: justify; margin-top: 5px; margin-bottom: 5px; border-color: black black #000066; border-style: solid; border-top-width: 0px; border-right-width: 0px; border-bottom-width: 1px; border-left-width: 0px; list-style-position: inset; list-style-type: circle}
.arial11 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-align: justify;
	color: #666666;
}
.arial12 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-align: justify;
	color: #666666;
}
.arial14 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	text-align: justify;
	color: #666666;
}
A.pagina_news:link { font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #000066; text-decoration: none }
A.pagina_news:hover { font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #990000; text-decoration: none }
A.pagina_news { font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #000066; text-decoration: none }
.pulsante {  font-family: Arial, Helvetica, sans-serif; font-size: 10px; background-color: #536DEE; color: #FFFFFF}
.txtbox {  font-family: Arial, Helvetica, sans-serif; font-size: 12px; background-color: #F7F7F7}
A.tit_home:link {  font-family: Arial, Helvetica, sans-serif; font-size: 17px; font-style: normal; color: #FFFFFF; text-decoration: none}
A.tit_home:hover { font-family: Arial, Helvetica, sans-serif; font-size: 17px; font-style: normal; color: #DF5E05; text-decoration: none }
A.tit_home { font-family: Arial, Helvetica, sans-serif; font-size: 17px; font-style: normal; color: #FFFFFF; text-decoration: none }
.verdanabianco {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-style: normal;
	font-weight: 300;
	color: #FFFFFF;
	text-decoration: none;
}

.testo {
	font-family: verdana;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	font-size: 12px;
	color: 767676;
	text-decoration: none;
	line-height: 14px;
}
.testohigh {

	font-family: verdana;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	font-size: 12px;
	color: BC5639;
	line-height: 14px;
	text-decoration: none;
}
.testopiccolo {
	font-family: verdana;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	font-size: 10px;
	color: 767676;
	line-height: 12px;
	text-decoration: none;

}
.link {

	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	font-family: verdana;
	font-size: 12px;
	color: #295677;
	text-decoration: none;
}
.linkred {
	font-family: verdana;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	font-size: 10px;
	color: #752b1e;
	text-decoration: none;
}
.copyright {
	font-family: verdana;
	font-size: 10px;
	color: #000000;
	text-decoration: none;
	font-style: normal;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	font-weight: normal;
	font-variant: normal;
	line-height: 12px;


}
.testopiccoloRED {


	font-family: verdana;
	font-size: 10px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	color: B15747;
	line-height: 12px;
	text-decoration: none;
}
.testomenuhigh {
	font-family: verdana;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	font-size: 10px;
	color: BC5639;
	line-height: 12px;
	text-decoration: none;
	font-weight: bold;

}
.parspartaou {
}
.linkato {
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	font-family: Verdana;
	font-size: 10px;
	font-weight: bold;
	line-height: 12px;
	color: #003366;
}
.titoli {
	font-family: Verdana;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	font-size: 12px;
	font-weight: bold;
	line-height: 14px;
	color: BC5639;
}
.Testoscuro {
	font-family: verdana;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	font-weight: bold;
	color: #333333;
	line-height: 14px;
	text-decoration: none;
}
.linkpiccolo {


	font-family: verdana;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	font-size: 10px;
	line-height: 12px;
	color: #295677;
	text-decoration: none;
}
body {

scrollbar-3dlight-color : #d5d5d5;
scrollbar-arrow-color : #ffffff;
scrollbar-base-color : #d5d5d5;
scrollbar-darkshadow-color : #d5d5d5;
scrollbar-face-color : #b5b5b5;
scrollbar-highlight-color : #d5d5d5;
scrollbar-shadow-color : #d5d5d5;
scrollbar-track-color : #d5d5d5;
}
.spazio {
	font-family: verdana;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	font-size: 5px;
}
.testoorari {

	font-family: verdana;
	font-size: 10px;
	color: 767676;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-decoration: none;
	line-height: 12px;
}
.mediatres {

	font-family: verdana;
	font-size: 10px;
	color: #666666;
	text-decoration: none;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	line-height: 12px;
}
.testotitopere {
	font-family: verdana;
	font-style: italic;
	font-weight: bold;
	font-variant: normal;
	font-size: 11px;
	color: 767676;
	line-height: 14px;
	text-decoration: none;

}
.testohightitopere {


	font-family: verdana;
	font-style: italic;
	font-weight: bold;
	font-variant: normal;
	font-size: 11px;
	color: BC5639;
	line-height: 14px;
	text-decoration: none;
}

.testodida {
	font-family: verdana;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	font-size: 11px;
	color: 767676;
	text-decoration: none;
	line-height: 14px;
.testocommenti {

	font-family: verdana;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	font-size: 12px;
	color: 767676;
	text-decoration: none;
	line-height: 14px;
}
.testocommenti {

	font-family: verdana;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	font-size: 11px;
	color: 767676;
	text-decoration: none;
	line-height: 14px;
}
.testorosso {

	font-family: verdana;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	font-size: 12px;
	color: #D20000;
	text-decoration: none;
	line-height: normal;
}
.testoviola {

	font-family: verdana;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	font-size: 12px;
	color: 5D3A8C;
	text-decoration: none;
	line-height: 14px;
}
.testolilla {


	font-family: verdana;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	font-size: 12px;
	color: 866BB2;
	text-decoration: none;
	line-height: 14px;
}
.arial14arancio {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	text-align: justify;
	color: #BC5639;

}
.sfondo {
	background-color: #006600;
}
